Saltar al contenido
Documentación

Flag defaults, rules or dev-tools overrides changing, live (operators, or the dev toolbar)

GET
/api/v1/flags/changes

Authorization

headerAuthorizationBearer <token>

Response Body

OK

text/event-stream
  1. response
event*unknown
data*
id?string
retry?number
Example Request
curl -X GET 'https://api.neburu.dev/api/v1/flags/changes'
Example Response
{  "event": "message",  "data": {    "id": "string",    "type": "string",    "data": {      "property1": null,      "property2": null    },    "at": "2019-08-24T14:15:22Z"  },  "id": "string",  "retry": 0}